
.logo{z-index:9999; position:relative;}
.primery-nav-content{float:right; }
.donate-btn{background:#D75F50; color:#fff; height:26px; line-height:26px; padding:0px 10px 0px 10px; margin-top:12px; float:right;}
.nav-mob-no{color:#fff; height:26px; line-height:26px; padding:0px 10px 0px 10px; margin:12px 25px 0px 0px; float:right;}
@media (max-width:500px){.donate-btn{display:none;}.nav-mob-no{display:none}.carousel-caption{display:none;}}

.banner-container{background:#900; width:100%; height:350px;}
.clr-container-1{background:#ECBE30 url(../images/yoga.png) no-repeat 0px; background-position:bottom left; width:100%; padding:20px; color:#fff; font-weight: 300; border-right:dashed 1px #fff;}
.clr-container-1 a{color:#DF5B48;}
.clr-container-2 a{color:#F3CF5E;}
.clr-container-2{background:#46B39C url(../images/pencils.png) no-repeat 0px; background-position:bottom left; width:100%; padding:20px; color:#fff;   font-weight: 300;}
.clr-container-3{background:#DF5B48; width:100%; padding:20px; color:#fff;}
.clr-container-3 a{color:#F0F451 !important;}
.clr-container-4{background:#fff; width:100%; padding:20px; text-align:center; color:#898989;   font-weight: 300;}
.clr-container-4 a{color:#DF5B48 !important;}
.clr-container-5{background:#DF5B48; width:100%; padding:20px;}
.clr-container-6{background:#036D8F; width:100%; padding:20px;}
.clr-container-7{background:#548C10; width:100%; padding:20px;}

.donate-heading1{text-transform:uppercase; font-size:32px; letter-spacing:1px; font-weight:900;color: rgb(79, 79, 9);}
.donate-heading2{font-size:13px; font-weight:300;color: rgb(79, 79, 9);}
.galery-heading1{text-transform:uppercase; font-size:32px; letter-spacing:1px; font-weight:900;color:#fff;}
.galery-heading2{font-size:13px; font-weight:300;color:#fff;}
.achiv-heading1{text-transform:uppercase; font-size:32px; letter-spacing:1px; font-weight:900;  color: rgb(105, 56, 1);font-size:20px;}
.achiv-heading2{font-size:13px; font-weight:300;  color: rgb(105, 56, 1);}

.clr-container-1 .heading1{font-family: 'Roboto', sans-serif;font-size:12px;text-transform:uppercase; font-weight:100; background:#DF5B48; color:#fff; width:30px; padding:0px 3px;}
.clr-container-1 .heading2{font-size:23px; font-weight:600; line-height:15px; color:#ffffff; margin-top:5px;}
.clr-container-1 .head-div-border{width:50px; border:solid 2px #ffffff; margin:10px auto 10px 0;}

.clr-container-2 .heading1{font-family: 'Roboto', sans-serif;font-size:12px;text-transform:uppercase; font-weight:100; background:#F3CF5E; color:#fff; width:73px; padding:0px 3px;}
.clr-container-2 .heading2{font-size:23px; font-weight:600; line-height:15px; color:#ffffff; margin-top:5px;}
.clr-container-2 .head-div-border{width:50px; border:solid 2px #ffffff; margin:10px auto 10px 0;}

.clr-container-3 .icon{font-size:55px; float:right; line-height:0px; margin-right:25px;}
.clr-container-3 .heading1{font-family: 'Roboto', sans-serif; font-size:20px; text-transform:uppercase; font-weight:100;}
.clr-container-3 .heading1 span{font-size:25px; font-weight:500; line-height:15px;}

.clr-container-4 .heading1{font-family: 'Roboto', sans-serif; font-size:16px; text-transform:uppercase; font-weight:300;}
.clr-container-4 .heading1 span{font-size:25px; font-weight:600; line-height:15px; color:#DF5B48;}
.clr-container-4 .head-div-border{width:50px; border:solid 3px #35AA8E; margin:10px auto 15px auto;}


.carousel-caption h3{font-size:27px;  margin-top:10px; text-shadow:0px 0px 10px #000;}
.carousel-caption p{font-size:14px; text-transform:uppercase;}

.pad-rigt-none{padding-right:0px;}
.pad-left-none{padding-left:0px;}

@media (max-width:992px){.pad-rigt-none{padding-right:15px;}
.pad-left-none{padding-left:15px;}
.footer-nav{text-align:center;}
.copyright{text-align:center !important;}}

.footer{background:#334D5D; width:100%; line-height:19px; padding:10px 0px;   color: rgb(86, 161, 161); margin-top:40px; font-size:11px;}
.copyright{text-align:right;}
.footer  a{color:#5BBDCA;}
.primery-nav{
background:#006; width:100%; height:50px;
background: #3a5e71; /* Old browsers */
background: -moz-linear-gradient(top,  #3a5e71 0%, #34515e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a5e71), color-stop(100%,#34515e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3a5e71 0%,#34515e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3a5e71 0%,#34515e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3a5e71 0%,#34515e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3a5e71 0%,#34515e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a5e71', endColorstr='#34515e',GradientType=0 ); /* IE6-9 */
}

.navbar-nav {margin-left: 130px;}
.page-title-header{margin-left:170px;}
.page-title-header h1{font-size:23px; text-transform:uppercase; margin-bottom:5px;font-weight:700;font-size:22px;}

.content-area h3{font-family: 'Roboto', sans-serif; font-size:18px; text-transform:uppercase; color:#34515e; margin-bottom:5px; font-weight:700;}
.content-area h4{font-family: 'Roboto', sans-serif; font-size:15px; text-transform:uppercase; color:#34515e; margin-bottom:5px; font-weight:500;}
.content-area ul{padding-left:15px;}
.pad-none{padding:1px !important;}
.read-more-btn{width:110px; text-align:center;height:35px; line-height:35px;margin:auto; background: #DF5B48; color:#fff;}
.read-more-btn:hover{background: #D64E3B;}